@media only all and (max-width: 740px) {
    body {
        font-size: 90%;
    }

    .frame-outer {
        width: 100%;
        padding: 0.8rem;
    }

    .header .flexbox {
        display: block;
    }

    h3 {
        margin-top: 1.5rem;
    }

    .slider_fl, .header_content {
        width: 100% !important;
    }

    .hide_m {
        display: none;
    }

    .justifier {
        text-align: left;
    }
}

@media only all and (max-width: 650px) {
    .flexbox {
        display: block;
    }

    .box {
        width: 100%;
    }

    .logo_gr img {
        position: static;
    }

    h1 {
        font-size: 1.5rem;
    }
}
.refnr {}

.apply {}
